@media screen and (min-width:1900px){
	.author__block{background-size:cover;}
	#header{background-size:contain;}
}

@media screen and (min-width:1701px){
	.theory__block .pic_block .inner > div{margin-right:-230px;}
}

@media screen and (max-width:1700px){
	.theory__block .pic_block{background-position:right top;}
}

@media screen and (min-width:1001px){
	.insta__block .projects .block:hover .image_block{opacity:1; transform:scale(1); transition:transform 5s;}
	.insta__block .projects > div:hover .img_block .cover{opacity:0; transition:1.2s;}
	#header .mainmenu{display:block !important;}
}

@media screen and (max-width:1200px){
	h2{font-size:33px; line-height:36px;}
	h2:before, h2:after{display:none;}
	.how__block .row > div{width:30%;}
	#footer .inner > div{float:none; text-align:center;}
	#footer .inner > div + div{margin-top:20px;}
}

@media screen and (max-width:1000px){
	h2{font-size:27px; line-height:38px;}
	h2 i.db{display:none;}
	.fancybox-caption__body{display:none !important;}
	.how__block .row > div{width:330px; margin:0 auto;}
	.how__block .row > div + div{margin-top:50px;}
	.how__block .row{display:block;}
	.help__block .row{display:block;}
	.help__block .row > div{margin:0 auto; position:relative;}
	.help__block .row > div.right_block{margin-top:100px;}
	.help__block .row:after{display:none;}
	.help__block .row > div.left_block:after{background:url(../img/lines/arrow.png) no-repeat; width:36px; height:128px; content:''; position:absolute; display:block; transform:rotate(90deg); left:50%; margin-left:-13px}
	.change__block h2 + p{font-size:20px; line-height:26px;}
	.change__block .row{display:block;}
	.change__block .row > div{width:100%; padding:0}
	.change__block .row > div + div{margin-top:30px;}
	.theory__block .pic_block{background-position:left top; padding-top:310px;}
	.theory__block .pic_block .inner > div{float:none; width:100%;}
	.theory__block .pic_block .button{margin-left:auto; margin-right:auto;}
	.format__block h2 + div{font-size:20px; line-height:27px;}
	.format__block p{font-size:17px; line-height:22px;}
	.format__block .mid:before, .format__block .mid:after{display:none;}
	.format__block .row{flex-direction:column; justify-content:center; align-items:center;}
	.format__block .row > div + div{margin-top:40px;}
	.format__block .border-block{width:100%; max-width:570px; font-size:18px; line-height:24px; display:flex; align-items:center; justify-content:center;}
	.author__block{background-size:cover;}
	.author__block .inner > p{font-size:20px; line-height:24px;}
	.author__block .image_block{position:relative; left:auto; bottom:auto; margin:30px auto 50px; width:270px; height:336px; background-size:contain;}
	.author__block .text_block{padding:0;}
	.author__block .text_block h3{font-size:24px; line-height:28px; text-align:center;}
	.school__block .border-block .row{flex-direction:column;}
	.school__block .border-block .row > div{text-align:center;}
	.school__block .border-block .mid:before, .school__block .border-block .mid:after{display:none;}
	.school__block .border-block .mid{border-top:6px solid #fbdfd4; border-bottom:6px solid #fbdfd4;}
	.school__block .border-block{padding-left:0; padding-right:0;}
	.price__block h2 + div{font-size:20px; line-height:27px;}
	.price__block .item{width:100%; padding:0;}
	.price__block .item + .item{margin-top:30px;}
	.gift__block .border-block .row {flex-direction:column;}
	.gift__block .border-block .row > div{text-align:center;}
	.gift__block .border-block .mid:before, .gift__block .border-block .mid:after{display:none;}
	.gift__block .border-block .mid{border-top:6px solid #fbdfd4; border-bottom:6px solid #fbdfd4;}
	.gift__block .border-block{padding-left:0; padding-right:0;}
	.reviews__block p{font-size:20px; line-height:24px;}
	.insta__block .projects .block{width:50%;}
	.insta__block .projects .block:last-child{display:none;}
	.knowlege__block h2 + span{font-size:18px; line-height:24px;}
	.knowlege__block .mid:before, .knowlege__block .mid:after{display:none;}
	.knowlege__block .row{flex-direction:column; justify-content:center; align-items:center;}
	.knowlege__block .row > div + div{margin-top:40px;}
	.contacts__block h3{font-size:21px; line-height:27px;}
	.contacts__block .c_main{background:none; height:auto;}
	.contacts__block .c_main .form_block{background-size:100% 100%; max-width:570px; width:100%; margin:0 auto; height:auto;}
	.contacts__block .c_main .form_block form h4{font-size:18px; line-height:22px;}
	.contacts__block .tb > div{display:block; padding:0 !important; margin:0 auto;}
	.contacts__block .tb{width:100%; display:block;}
	.contacts__block .tb .mid_block{max-width:470px; margin-top:30px; margin-bottom:30px;}
	.contacts__block .tb .right_block p{text-align:center;}
	#header{min-height:100px; background-position: right -200px}
	#header .list_block{display:none;}
	#header .trigger > div{font-size:30px; line-height:38px; max-width:360px;}
	#header .trigger p{display:none;}
	#header .trigger{width:100%; height:auto; margin:0; padding:220px 0 40px 10px; background:none;}
	#header .mainmenu{padding:0; background:#fff; width:100%; position:absolute; padding:35px 0; top:0; z-index:999; display:none;}
	#header .mainmenu ul{display:block;}
	#header .mainmenu ul li{display:block; margin:0 auto; max-width:220px;}
	#header .mainmenu ul li + li{border-top:1px solid #d8d8d8;}
	#header .mainmenu ul li a{display:block; padding:15px 0;}
	#header .slogan{display:none;}
	#header .right_block{padding-right:60px;}
	#header .btn1{display:block; right:0px; top:13px; cursor:pointer; position:absolute; z-index:1001;}
}

@media screen and (max-width:500px){
	#header{background-image:url(../img/header_mobile.png); background-position: top center; background-size:100% auto;}
	.insta__block .projects .block{width:100%; float:none; height:240px;}
	.insta__block .projects .block:nth-child(n+4){display:none;}
	.contacts__block .tb > div{max-width:100%;}
	.contacts__block .tb .left_block .image_block{float:none; margin:0 auto 30px;}
	.contacts__block .tb .left_block{text-align:center;}
	#header .right_block .phone{overflow:hidden; box-sizing:border-box; width:26px; height:26px; text-indent:-9999em;}
	#header .right_block .phone:before{ left:0;}
	#header .right_block .mail{display:none;}
	#header .right_block{padding-right:45px;}
	#header .logo{width:190px; background-position:left center; background-size:contain; height:64px; margin-top:-5px;}
	.sps_block{zoom:40%;}
	.change__block .border-block{width:100%; position:relative; left:auto; margin-left:0; bottom:auto; margin-top:50px;}
	.theory__block{padding-top:50px;}
	.theory__block .pic_block{background-position:-330px center}
}

@media screen and (max-width:380px){
	.theory__block .pic_block{background-position:-390px center}
	.theory__block .pic_block .inner{zoom:70%;}
	.gift__block .border-block > i{left:-20px; top:-20px;}
}